Bug 53514 - Oops: ldconfig: Cannot stat /usr/lib/libgdk_pixbuf_xlib-1.3.so
Summary: Oops: ldconfig: Cannot stat /usr/lib/libgdk_pixbuf_xlib-1.3.so
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 18:17 UTC by Josep L. Guallar-Esteve
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 18:17:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep Guallar-Esteve 2001-09-10 18:17:09 UTC
* test tree re0909.2 i386
* test case i386 / English / CD-ROM / Everything / Unattended Upgrade 
(from 7.1)



Description of Problem:

From TET:
400|0 7 1 23:59:10|IC Start
200|0 7 23:59:10|TP Start
520|0 7 2029 1 1|tp7: Check for ldconfig post-install errors
520|0 7 2029 1 2|Oops: ldconfig: Cannot stat 
/usr/lib/libgdk_pixbuf_xlib-1.3.so: No such file or directory
520|0 7 2029 1 3|Test-Failure: Missing symlinks
220|0 7 1 23:59:22|FAIL
410|0 7 1 23:59:22|IC End

Comment 1 Bill Nottingham 2001-09-26 15:08:00 UTC
Old package.


Note You need to log in before you can comment on or make changes to this bug.